body {
    background-color:red
}

h1 {
    font-family:sans-serif;
    text-align:center
}
    
ul {
    font-family:sans-serif;
    position:fixed;
    left:20px;
    top:60px
}
    
img {
    
    float:right;
    width:400px;
}
    
p{
  font-family:sans-serif;
  margin-left:190px;
  margin-right:440px;
}